### Function

# Gck value_to_ulong

#### Declaration [src]

    gboolean
    gck_value_to_ulong (
      const guchar* value,
      gsize length,
      gulong* result
    )

#### Description [src]

Convert `CK_ULONG` type memory to a boolean.

#### Parameters

`value`

  Type: An array of `guchar`

  Memory to convert.

  The length of the array is specified in the `length` argument.
  The data is owned by the caller of the function.

`length`

  Type: `gsize`

  Length of memory.

`result`

  Type: `gulong*`

  A location to store the result.

  The argument will be set by the function.

#### Return value

Type: `gboolean`

Whether the conversion was successful.